@charset "UTF-8";

* { margin: 0; padding: 0; font-style: normal; font-weight: normal; font-size: 100%;}
img, fieldset { border: none;}
/* =======================================================
 基本スタイル ここから
======================================================= */
html{ font-size: 100%; height:100%;}
body { font-size: 100%; line-height: 1.35; background-color: #C3CCC3; color:#000000;}

h1 { font-size: 36px; line-height: 100%; text-align: left; text-decoration: none;
	padding: 5px 25px; margin-right: 20px;
	border-width: 0px 30px; border-style: solid; border-color: #9999ff;
	font-weight: bold; color: #000099; background-color: #F0F8FF;display:inline;float:left;}
h2 { font-size: 1.45em; margin: 0px 20px; text-align: center; line-height: 100%;
	border-width: 0px 20px; border-style: solid; border-color: #9999ff; padding: 5px 0px;
	text-decoration: none; font-weight: bold; color: #000000; background-color: #F0F8FF;}
h3 { clear: left; font-size: 1.25em; text-align: left; margin: 20px 20px 0 20px;
	color: #000000; line-height: 1.35em; padding-left: 1.5em; border-width: 2px 20px 2px 20px;
	border-style: solid; border-color: #9999ff; background-color: #F0F8FF;}

strong { font-weight: bold;}
a         {cursor: pointer;}
a:link    {color: #0000FF; text-decoration: underline;}
a:visited {color: #FF0000; text-decoration: underline;}
a:hover   {color: #FFFFFF; text-decoration: none; background-color: #0000FF;}
a:active  {color: #EF1032; text-decoration: none;}

hr { /* 水平線 hr の実線を消して、代わりにborder-topの見た目を変えて表示 */
	width: 90%; height: 0px; border-top: 2px solid #D3D3D3 ; margin: 3px auto;}
p { margin: 0 20px; padding: 1em; color: #000000; background-color: #F0FFF0;}
p.idt { text-indent: 1em; width: 90%; margin: 10px auto;}		/* 段落の１行目を字下げ */

img.bimg { height: 24px; width: 24px; border: 0; margin: 0 1px;}
img.hw100 { height: 100px; width: 100px; border: 1px solid #000080;}
div.divcenter { margin: 0 auto; padding: 0; text-align: center;}	/* centerに表示 */

div.clearb { clear: both; visibility: hidden; height: 0;}	/* 回り込みを解除 */
div.lclear { clear: left; visibility: hidden; height: 0;}	/* 左回り込みを解除 */
div.rclear { clear: right; visibility: hidden; height: 0;}	/* 右回り込みを解除 */

/* start ======== リスト ================== */
/* ul 普通のスタイル */
ul { margin-left: 1em; list-style-position: outside;}
ul li { margin-bottom: 5px; padding-left: 1em; text-indent: -1em;}

ul.nomark { margin: 10px; margin-left: 1em; list-style-position: inside;}
ul.nomark li { list-style: none; padding-left: 1em; text-indent: -1em;}

/* ======== コンテンツ部のスタイル ======== */
div#gadlink0 {	/* contentsトップのGoogle LinkUnit wide */
	margin: 0 auto; text-align: center; height: 15px;}

div.gadlbl { margin: 0 auto; margin-top: 8px; padding: 0px;
	font-size: 8px; color: #909090; text-decoration: none; text-align: center;}

#wrapper { position: relative; width: 99%; top: 0; left: 0;
	margin: 0 auto; line-height: 1.35; height: 100%;}
#header { width: 100%; height: 75px;}
#header1 { width: 100%; text-align: left;}
#nyuryoku {float: left; margin-right: 20px;}
#nyuryokusetsumei { padding: 5px 20px;}
#ji { font-size: 36px; width: 150px; line-height: 100%; background-color: #CCCCEE;
	background-image: url(inout_1moji.gif); background-repeat: no-repeat;
	background-position: center center; padding-left: 0.3em;}
/*	background-image: url(inout_please.gif); background-repeat: repeat-x;} */
#ji:focus { color: #000000; background-color: white; background-image: none;
	padding-left: 0.2em;}
#jisubmit { font-size: 36px; line-height: 100%;}
#banner728x90 { margin: 10px auto; text-align: center;}
#dummyBanner1 { float: right; height: 90px; width: 728px; background-color: red;}

.sidemenu { background-color: #FFFFFF; font-size: 0.8em; margin-bottom: 5px;}
.sidemenu span { display: block; padding-left: 0.5em; font-size: 1em; text-align: center;
	font-weight: bold; color: #FFFFFF; background-color: #999999;}
.sidemenu a { display: block; padding-left: 0.5em;}

#main { width: 100%;}
#contents { margin: 0px 180px; padding-top:0px;}

#sideleft { position: absolute; top: 60px; left: 0; width: 180px;}
#sideleftbanner { background-color: blue; width: 160px; height: 600px;margin:0 auto;}
#sideright { position: absolute; top: 60px; right: 0; width: 180px;}
#siderightbanner { background-color: pink; width: 160px; height: 600px;margin:0 auto;}

#footer { clear: both; width: 100%; text-align: center; height: 30px;}

div.data { margin: 5px 20px; text-align: left; padding-left: 1em;}
div.topdata{ margin: 5px 40px; padding-left: 2em;
	text-align: left; font-size: 1.15em; line-height: 1.25em;}

div.mjimg { margin: 5px; padding: 0; text-align: center; float: left;}
div.mjimg img { width: 200px; height: 200px; border: 1px solid #000000;}
div.mjimg div { width: 200px; height: 200px; background-color:gray;}

div.imgdiv { margin: 5px 20px; text-align: center; font-size: 0.8em; line-height: 100%;}
div.imgdiv div { margin: 5px; padding: 0px; float: left;}
div.imgdiv div img { width: 150px; height: 150px; border: 1px solid #000000;}


div#housetsu { margin: 5px 20px; text-align: center;}
div#housetsu img { float: left; margin: 3px; background-color: #FFFFFF;
	border: 1px solid #000000;}

/* 親字・正字 20131231 */
div#oyasei { margin: 5px 20px; text-align: center;}
div#oyasei img { float: left; margin: 3px; background-color: #FFFFFF;
	border: 1px solid #000000;}

#contents ul { margin: 5px 0 0 0; list-style-position: inside;}
#contents li { list-style: none; margin: 0 20px; text-indent: 1em;}

/*#contents #gbox { width: 336px; height: 336px; background-color: black; float: right; margin: 0 20px 5px 5px;}  for test */
/*#contents #gboxconter { clear: both; width: 336px; height: 336px; background-color: black; margin: 20px auto;}  for test */

#gtopcenter { clear: both; padding: 5px 0; margin: 0 auto; text-align: center;}
#gboxcenter { clear: both; padding: 5px 0; margin: 0 auto; text-align: center;}
#gg336x280 { float: right; padding: 0 20px; margin: 0 20px 5px 5px;} /* for zoom page */
#ggbox336x280 { margin: 0 auto;
	width: 336px; height: 280px; color: white; background-color: black;} /* test ad box */


ul#kihondata { margin: 15px 0 0 0; padding: 0;}
ul#kihondata li { list-style: none; margin: 0; padding: 0;}
ul.datalist { margin: 5px 0 0 0; padding: 0;}
ul.datalist li { list-style: none; margin: 0; padding: 0;}
ul.datalist li img { vertical-align: text-bottom;}

dl { margin: 5px 20px 5px 20px;}
dl dt { font-weight: bold; margin-top: 1em; padding: 1px 0 1px 5px;}
dl dd { margin-left: 1.5em; padding: 1px 0 1px 5px;}

#mojinasi { padding: 10px; font-size: 200px; line-height: 100%;
	background-color: #FFFFFF; border: 2px solid #000000;}

#pageindex { margin: 5px 40px; padding-left: 2em;}
#pageindex a { display: inline; font-size: 1.2em; line-height: 150%; padding: 0.2em;}

#mojimoji { margin: 5px 40px; padding-left: 2em;} /* 収録文字一覧 */
#mojimoji div { float: left; margin: 0; text-align: center;}
#mojimoji div a { display: block; font-size: 4em; line-height: 100%; padding: 0.25em;}
#mojimoji div a:link    {color: #0000FF; text-decoration: none;}
#mojimoji div a:visited {color: #FF0000; text-decoration: none;}
#mojimoji div a:hover   {color: #FFFFFF; text-decoration: none; background-color: #0000FF;}
#mojimoji div a:active  {color: #EF1032; text-decoration: none;}


span.eibun {
	font-family: "Times New Roman","Courier New",Arial,serif;}

/* ==20131219追加== */
div.pagenavi { clear: left; border-top: 1px solid #000000;
font-weight:bold; padding:0.1em;}
div.prevpage { text-align: left; float: left;}
div.nextpage { text-align: right;}
